KWORDQUIZ(1)

NAME
kwordquiz - a flashcard and vocabulary learning program for KDE

SYNOPSIS
kwordquiz [ generic-options ]

kwordquiz [ generic-options ] [ -m, --mode number ] [ -g, --goto session ] file

DESCRIPTION
KWordQuiz is a flashcard-based tool that helps you to master new vocabularies. It may be a language or any other kind of terminology.

KWordQuiz can open several types of vocabulary data. Supported are .kvtml files used by other KDE programs such as KVocTrain, .wql files used by WordQuiz for Windows, .csv files with comma-separated text, and .xml.gz files created by Pauker (http://pauker.sourceforge.net/).

This application is part of the official KDE edutainment module.

OPTIONS
Below are the kwordquiz-specific options. For a full summary of options, run kwordquiz --help.

-m, --mode number
    Specify the order and direction in which questions are asked. The number argument must be 1, 2, 3, 4 or 5 (corresponding to the five entries in the Mode menu).

-g, --goto session
    Begin a quiz immediately. The session argument may be flash (for a flashcard quiz), mc (for a multiple choice quiz) or qa (for a question and answer quiz).

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kwordquiz/ directly into konqueror or you can run `khelpcenter help:/kwordquiz/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kwordquiz/.

AUTHOR
KWordQuiz was written by Peter Hedlund <peter@peterandlinda.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).